#ivy cached data file for org.apache.httpcomponents#httpcomponents-core;4.2.5
#Wed Jun 20 02:16:27 CEST 2018
artifact\:ivy\#ivy\#xml\#-1532257370.exists=true
artifact\:ivy\#ivy\#xml\#-1532257370.location=https\://repo1.maven.org/maven2/org/apache/httpcomponents/httpcomponents-core/4.2.5/httpcomponents-core-4.2.5.pom
artifact\:ivy\#ivy\#xml\#-1532257370.is-local=false
artifact\:httpcomponents-core\#pom.original\#pom\#-247471339.location=https\://repo1.maven.org/maven2/org/apache/httpcomponents/httpcomponents-core/4.2.5/httpcomponents-core-4.2.5.pom
artifact\:httpcomponents-core\#pom.original\#pom\#-247471339.is-local=false
artifact\:httpcomponents-core\#pom.original\#pom\#-247471339.exists=true
